# Eliminar entrega

## Modificación de Ruta

> Endpoint que permite remover una o múltiples entregas de una ruta.

```json
{"openapi":"3.0.0","info":{"title":"API de Shippify","version":"1.0.0"},"servers":[{"url":"https://api.shippify.co","description":"Servidor de desarrollo"}],"security":[{"Basic_Auth":[]}],"components":{"securitySchemes":{"Basic_Auth":{"type":"http","scheme":"basic"}},"schemas":{"removeRoute":{"successfulResponse":{"type":"object","properties":{"code":{"type":"string"},"message":{"type":"string"},"data":{"type":"object","description":"Información de los procesos adicionales creados.","properties":{"jobs":{"description":"Identificador del proceso externo creado","type":"string"}}}}},"request":{"type":"object","required":["routeId","deliveries"],"properties":{"routeId":{"description":"Identificador de la ruta de la cual se removerán las entregas","type":"string"},"deliveries":{"description":"Lista de identificadores de las entregas a remover de la ruta","type":"array","items":{"type":"string"}}}}},"Unauthenticated":{"properties":{"code":{"type":"string"},"message":{"type":"string"}},"type":"object"}}},"paths":{"/v1/routes/remove":{"patch":{"tags":["Modificación, Rutas"],"summary":"Modificación de Ruta","description":"Endpoint que permite remover una o múltiples entregas de una ruta.","responses":{"200":{"description":"Operación exitosa","content":{"application/json":{"schema":{"$ref":"#/components/schemas/removeRoute/successfulResponse"}}}},"401":{"description":"No autorizado","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Unauthenticated"}}}}},"requestBody":{"description":"","content":{"application/json":{"schema":{"$ref":"#/components/schemas/removeRoute/request"}}}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.shippify.co/developers/shippify-api/rutas/eliminar-entrega.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
